Page MenuHomePhabricator

Get repo renamed from mw/core/vendor to mw/vendor
Closed, ResolvedPublic

Description

From the last RfC meeting on 13 August 2014:

21:22:30 <sumanah> also "bd808 to get repo renamed from mw/core/vendor to mw/vendor" - happened?

Details

Reference
fl535

Event Timeline

flimport raised the priority of this task from to Medium.Sep 12 2014, 1:45 AM
flimport added a project: Architecture.
flimport set Reference to fl535.
Qgil moved this task from Inbox to External on the Architecture board.Oct 1 2014, 7:11 AM
flimport assigned this task to bd808.Oct 3 2014, 3:00 PM
bd808 closed this task as Resolved.Oct 3 2014, 8:28 PM

https://git.wikimedia.org/log/mediawiki%2Fvendor/HEAD

The old repo still exists but we stopped branching it at wmf/1.24wmf16.

Qgil edited projects, added TechCom-RFC; removed Architecture.Oct 22 2014, 8:46 PM
daniel moved this task from Inbox to Declined on the TechCom-RFC board.Feb 27 2015, 3:26 PM
daniel moved this task from Declined to Implemented on the TechCom-RFC board.Feb 27 2015, 3:28 PM
Restricted Application added a project: User-bd808. · View Herald TranscriptMay 22 2016, 11:26 PM
bd808 moved this task from To Do to Done on the User-bd808 board.Jun 2 2016, 8:21 PM
bd808 moved this task from Done to Archive on the User-bd808 board.Jun 3 2016, 11:01 PM
Krinkle edited projects, added TechCom-RFC (TechCom-Approved); removed TechCom-RFC.
Krinkle moved this task from Untriaged to Implemented on the TechCom-RFC (TechCom-Approved) board.